<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio VI</title>
	<script type="text/javascript">
		
		let c=0;
		for(c=1; c<= 100; c+1) {
			document.write("<div>",c++,"</div>");
		}


	</script>
</head>
<body>
	
</body>
</html>